@font-face {
  font-family: 'Copyleft';
  src: url('/fonts/Copyleft.woff2');
}

body {
  font-family: Copyleft, sans-serif;
  color: #ffffff;
  background-color: #000000;
}

.bg1 {
  background-image: linear-gradient(to bottom, #000040, #000000);
  padding: 0;
  height: 100%;
  width: 100%;
}

.bg2 {
  background-image: linear-gradient(to bottom, #400000, #000000);
  padding: 0;
  height: 100%;
  width: 100%;
}

h1 {
  font-size: 90px;
}

.marquee {
  font-size: 48;
}